mt\_metadata.transfer\_functions package
========================================

Subpackages
-----------

.. toctree::
   :maxdepth: 4

   mt_metadata.transfer_functions.emtf_xml
   mt_metadata.transfer_functions.tf
   mt_metadata.transfer_functions.io

Module contents
---------------

.. automodule:: mt_metadata.transfer_functions
   :members:
   :undoc-members:
   :show-inheritance:

mt\_metadata.transfer\_functions.core module
----------------------------------------------------

.. automodule:: mt_metadata.transfer_functions.core
   :members:
   :undoc-members:
   :show-inheritance:
